Subject: Re: another config prob
From: [email-masked] (Earnie Boyd)

11 Jul 1998 05:07:08 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked], [email-masked]

Have you done the following:

mv sh.exe ash.exe
cp bash.exe sh.exe

---"Gary D. Hachtel" <[email-masked]> wrote:
>
> Thanks to your previous help, I now have my environment veariables set
> correctly.
> But still configure fails. Here are some screen dumps from running
> configure. From the ls -l results, config.sub appears to be an
> executable shell script.
> 
> 
> $ ./configure
> loading cache ./config.cache
> checking for ar... /Cygnus/B19/H-i386-cygwin32/bin/ar
> checking for ranlib... ranlib
> checking for a BSD compatible install...
> /Cygnus/B19/H-i386-cygwin32/bin/install
>  -c
> checking for gcc... cc
> checking whether the C compiler (cc  ) works... yes
> checking whether the C compiler (cc  ) is a cross-compiler... no
> checking whether we are using GNU C... yes
> checking whether cc accepts -g... yes
> configure: error: can not run helpers/config.sub
> $
> 
> 
> $ ls -l
> total 82
> -rw-r--r--   1 0        everyone     7462 Jul  2 09:53 INSTALL
> -rw-rw-rw-   1 0        everyone    24729 Jul  6 15:42 Makefile
> -rwxrwxr-x   1 0        everyone    23258 Jul  2 09:53 Makefile.in
> -rwxrwxr-x   1 0        everyone      759 Jul  2 09:53 NEWS
> -rw-r--r--   1 0        everyone     5620 Jul  2 09:53 README
> -rw-r--r--   1 0        everyone      805 Jul  2 16:17 compnotes
> -rw-r--r--   1 0        everyone       69 Jul  6 16:38 confdefs.h
> -rw-r--r--   1 0        everyone        0 Jul  2 09:57 config.cache
> -rw-r--r--   1 0        everyone      604 Jul  6 16:38 config.log
> -rwxrwxrwx   1 0        everyone     6161 Jul  6 15:42 config.status
> -rwxrwxr-x   1 0        everyone    73353 Jul  2 09:53 configure
> -rwxrwxr-x   1 0        everyone    11148 Jul  2 09:53 configure.in
> drwxr-xr-x   7 0        everyone        0 Jun 29 00:01 helpers
> drwxr-xr-x  22 0        everyone        0 Jul  6 15:42 include
> drwxr-xr-x  17 0        everyone        0 Jun 29 00:01 obj
> drwxr-xr-x  21 0        everyone        0 Jun 29 00:01 src
> $ ls -l helpers
> total 25
> -rwxrwxr-x   1 0        everyone    20370 Jul  2 09:53 config.guess
> -rwxrwxr-x   1 0        everyone    19236 Jul  2 09:53 config.sub
> -rw-rw-r--   1 0        everyone     1026 Jul  2 09:53 dependency.make
> -rwxrwxr-x   1 0        everyone     4772 Jul  2 09:53 install-sh
> -rwxrwxr-x   1 0        everyone      649 Jul  2 09:53 mkinstalldirs
> $
> 
> 
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".